Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-3620-52P-EI

D-Link DGS-3620-52P-EI DGS-3620-52P/EI Switch
SKU: DGS-3620-52P/EI

D-Link DGS-3620-52P-EI DGS-3620-52P/EI Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolódási technológia
Kábeles
10G támogatás
Igen
Hálózati felület
Gigabit Ethernet
Átviteli sebesség Mbps
130,95 Mbit/s
Átviteli sebesség (Mb/s)
130,95 Mbit/s
Ethernet üzeri áram Poe támogatás
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi
Nem
Kommunikációs LED-jelek
Igen
Gigabit Ethernet réz portok száma
4
Tápkapcsolat
SFP/SFP+ portok száma
4
SFP-SFP portok száma
4
Bemeneti frekvencia
50 / 60 Hz
Bemeneti feszültség
100 - 240 V
Fogyasztás
Címtábla mérete
Jumbo keret támogatás
Igen
Raf szerelése
Igen
Webalapú kezelés
Igen
Termék színe
Táp-LED
Igen
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
176 Gbit/s
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Csomag gyorsítótára
Márka
D-Link
Kategória
Hálózati switchek
Termék neve
DGS-3620-52P-EI
GTIN EAN UPC
0790069354182,
Kategória
Hálózati switchek
Márka
D-Link
Termékneve
DGS-3620-52P-EI
Termék sorozat
Eladott piackok
GB, ES
Rendszerhez hozzáadás dátuma
2011-07-16
Termelés dátuma
Termékkód
DGS-3620-52P/EI
Konzol bemenet
RJ-45
MIB támogatás
RFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB - RFC2096 IP Forwarding Table MIB (CIDR) - RFC2787 VRRP MIB - RFC2932 IPv4 Multicast Routing MIB - RFC2934 PIM MIB for IPv4 - RFC2620 RADIUS Accounting Client MIB - RFC2933 IGMP MIB - Ping MIB - Traceroute MIB - D-Link Private MIB - RFC768 UDP+ RFC783 TFTP - RFC 791 IP - RFC 792 ICMP - RFC 793 TCP - RFC 826 ARP - RFC854 Telnet - RFC951, 1542 BootP - RFC2068 HTTP - RFC2338 VRRP - RFC2529, 3053, 3056 IPv6 Tunnel - RFC2138 RADIUS - RFC2139 RADIUS Accounting - RFC1492 TACACS - RFC3176 sFlow - RFC2598 DiffServ Expedited Forwarding - RFC2460 IPv6 - RFC4861 IPv6 Neighbor Discovery (ND) - RFC4862 IPv6 Stateless Address Autoconfiguration - RFC1981 IPv6 Path MTU Discovery
Felügyeleti protokollok
Single IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitoring - TFTP Client - RMON v1, v2 - sFlow - DHCP Auto-Configuration - DHCP Relay Option 82 - DHCP Relay Option 60 & 61 - DHCP Server - Dual Image - Dual Configuration - LLDP - DHCPv6 Client - DHCPv6 Relay - DHCPv6 Server - Cable Diagnotics - SNTP - ICMPv6 - Trusted Host - MTV Setting - NLB (Network Load Balancing) - LLDP-Med
D-Link DGS-3620-52P-EI DGS-3620-52P/EI Switch